From a7123f244244fb5f7a472b65a0a42db66b023125 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 12:42:20 +0200
Subject: [PATCH 090/310] hexchat: rebuild for libressl-2.9.2.

---
 srcpkgs/hexchat/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/hexchat/template b/srcpkgs/hexchat/template
index 3f6876feb74..58631493a61 100644
--- a/srcpkgs/hexchat/template
+++ b/srcpkgs/hexchat/template
@@ -1,7 +1,7 @@
 # Template file for 'hexchat'
 pkgname=hexchat
 version=2.14.2
-revision=4
+revision=5
 build_style=meson
 configure_args="-Dwith-dbus=true -Dwith-ssl=true -Dwith-text=false
  -Dwith-perl=/usr/bin/perl -Dwith-python=python3

